uuid: 22cde28d-1fcb-44c6-9474-30d6aca106ee
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_newsletter_archive
id: node.ct_newsletter_archive.promote
field_name: promote
entity_type: node
bundle: ct_newsletter_archive
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
